Automated Installer

The automated installer is a one-stop solution to install everything required to use the FSSCP.

    System Requirements
  • AMD Athlon XP/64/X2, Intel P4/Core 2 Duo, or similar
  • Windows 98SE through 8.1, Mac OS X 10.4+, or a recent Linux distro
  • GeForce 5xxx or Radeon 9xxx or other OpenGL-compatible video card.
  • An OpenAL-compatible sound card
  • 1 GB RAM, 2 GB recommended.
  • 3 GB or more free hard disk drive space, depending on what is installed.
  • Java 1.5 or newer (to run the installer)

For more information, see the FSWiki guide or the official thread on HLP.